body {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
line-height:16px;
color:#383838;
}

a {
text-decoration:none;	
}

h1, h2, h3, h4, h5 {
font-weight:normal;	
}

#lan a {
font-family:Georgia, "Times New Roman", Times, serif;
color:#475886;
}

#slogan {
/*font-family:"Times New Roman", Times, serif;	*/
font-size:13px;
line-height:16px;
color:#43527C;
}

#search label {
color:#3e4c61;
line-height:20px;
}


.sidebar_el h3 {
color:#fff;
font-weight:bold;
}
.sidebar_el h3 a {
color:#fff;
}


.sidebar_el.s_el_first h3 {
color:#fff;
font-weight:bold;
}

.s_el_first ul li a {
color:#1e407e;
text-decoration:underline;
}
.s_el_first ul li a:hover {
color:#286d9d;
text-decoration:none;
}


#left_sidebar h4 {
color:#203659;
font-weight:bold;
font-size:14px;
line-height:17px;
padding-bottom:2px;
}
#left_sidebar p {
color:#2e4468;
}
#right_sidebar p {
color:#182033;
}
#right_sidebar blockquote {
font-style:oblique;
}
.quote_author {
text-align:right;
}


.opros_title {
font-family:Georgia, "Times New Roman", Times, serif;
font-size:14px;
line-height:18px;
color:#3267a5;
font-weight:bold;
text-align:center;
padding:18px 0;
}

#opros  p {
font-family:Georgia, "Times New Roman", Times, serif;
font-size:12px;
line-height:15px;
color:#000;
padding-bottom:8px;
}

.reg_site a {
font-family:"Arial Black", Gadget, sans-serif;
font-size:14px;
line-height:16px;
color:#1a5a96;
text-transform:uppercase;
}
.reg_site a span {
font-size:18px;
display:block;
text-align:right;
}

#right_sidebar .sidebar_el h4 {
color:#182033;
font-weight:bold;
font-size:14px;
line-height:17px;
padding-bottom:2px;
}

.menu_inline li a {
color:#282d36;
}
.menu_inline li a:hover, .menu_inline li a.podm_activ {
font-weight:bold;
}


#carousel_box li a {
color: #2877ad;
font-size: 13px;
line-height: 18px;
/*text-transform: uppercase;*/
font-weight:bold;
}

#soc a {
color: #3e6094;
font-size: 11px;
}

#copy {
color: #547192;
font-size: 11px;
line-height: 15px;
}
#copy p a {
text-decoration:underline;
color: #547192;
}

#copy p.ym a {
color: #363636;
text-decoration:none;
}
#copy p.ym img {
vertical-align:middle;
}

#doska_tabs a {
font-family:Georgia, "Times New Roman", Times, serif;
font-size:12px;
line-height:15px;
color:#1a4c6e;
text-decoration:underline;
}
#doska_tabs .dt_bg.activ a, #doska_tabs  a:hover {
text-decoration:none;
}



/*--------------content---------------*/
h1 {
font-size:18px;
line-height:22px;
padding-bottom:4px;
}

.entry p {
text-align:justify;	
}

.date {
font-style:italic;
font-size:11px;
text-align:right;
padding:0 5px;
}

.h2_stewards {
font-size:14px;
padding-bottom:6px;	
}

.button_more {
color:#252a32;
text-decoration:underline;
}
.button_more:hover {
text-decoration:none;
}


.gall_big_date h3, .gallery1_date h3 {
font-size:24px;
line-height:26px;
font-weight:bold;
color:#398ac3;
}
.gall_big_date h4, .gallery1_date h4 {
font-size:10px;
color:#3e3d3d;
}

.gall_big_title h2 a {
color:#6f6e6e;	
}

.gallery .entry h2 {
font-size:14px;
line-height:18px;
color:#4b4b4b;
font-weight:bold;
text-align:center;
padding:0 11px;
padding-bottom:10px;
}

#gallery_box li h4 {
font-size:12px;
line-height:16px;
color:#474747;
font-weight:bold;
border-bottom:1px dotted #474747;
padding-bottom:4px;
}
#gallery_box li h3, #gallery_box li h3 a {
font-family:Georgia, "Times New Roman", Times, serif;
font-size:11px;
line-height:17px;
color:#6f6e6e;
padding:4px 0;
}

#pagenavi a, #pagenavi span {
font-family:Georgia, "Times New Roman", Times, serif;
font-size:11px;
line-height:20px;
color:#3e3e3e;
}

.gallery_box h2 {
font-family:Georgia, "Times New Roman", Times, serif;
font-size:18px;
line-height:24px;
color:#6f6e6e;
padding-bottom:2px;
}

.gb_date {
font-weight:bold;
color:#398ac3;
}


#test {
color:#43527c;	
}
#test a {
color:#e78a12;
text-decoration:underline;
font-weight:bold;	
}

#foto_menu_inline li a {
color:#595959;
}
#foto_menu_inline li a:hover {
}


.doshka_el h3 {
font-size:14px;
line-height:18px;
font-weight:bold;
color:#5e5e5e;
padding-bottom:4px;
}
.doshka_el p {
color:#1f2020;
}

.norm_baza a {
font-weight:bold;	
}

.doshka_title h4 {
color: #1A6DA3;
font-weight: bold;
padding: 0 0 4px;
}

.doshka_title h5 {
color:#2f2f2f;	
}
.doshka_title h5 a {
text-decoration:underline;
color:#2f2f2f;	
}
.doshka_title h5 a:hover {
text-decoration:none;	
}

.vidannya_more span {
color:#d38e14;
padding-left:4px;	
}


#poll h2 {
color: #125e9e;
font-weight: bold;
font-size:14px;
padding:20px 0;
}

.poll_all_el h3 a {
color: #5e5e5e;
font-weight: bold;
font-size:14px;
}
.poll_all_el h3 a:hover {
color: #e79216;
}
.poll_all_el h4 {
color: #5e5e5e;
font-size:11px;
}

/*---------------EDIT-------------*/
.edit a {
color:#3386bc;
}
.edit a:hover {
color:#e5a03c;
}